*{padding:0; margin:0px;}

body{
	background: #f9f9f9;
	color:#505050;
	font-family: "proxima nova",Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding:0;
}

#header{
	height: 69px;
	background: #62960f;
	border-bottom: 1px solid #2f4707;
}

.row{
    margin:0;
    padding:0;
}

.logo-wrapper {
    -moz-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
    box-shadow: rgba(0,0,0,0.5) 0 1px 2px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 80px;
    padding: 10px 15px;
    background: #ffffff;
    width:auto;
    border-bottom-left-radius: 15%;
    border-bottom-right-radius: 15%;
}

#container{
	width: 100%;
	height:100vh;
}

#main{
	margin-top: 3%;
	height: 75%;
}

#main #main-row{
	height: 100%;
}

#main .row .col-md-8{
	height: 100%;
	border:1px #cacaca solid;
	border-radius: 10px;
	background: #ffffff;
	padding:0px;
}

#main .row .col-md-8 #main-nav{
	height: 50px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin:0px;
}	

#main .row .col-md-8 #main-nav .col-md-12{
	padding:14px 30px 15px 30px;
	text-align: center;
	background: #f3f3f3;
	border-top-left-radius: 10px;
	border-bottom:1px #cacaca solid;
	border-top-right-radius: 10px;
}


#main .row .col-md-8 #main-nav .col-md-12:hover{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
	background: #fffcfc;
}

#homepage{
	margin:0;
	width: 100%;
	height: 85%;
	margin-top:25px;
	overflow-y:scroll;
	padding: 0px 30px;
}

#en-US, #nl-NL, #es-ES, #Titleen-US, #Titlenl-NL, #Titlees-ES {
    display: none;
}

#footer{
	margin-top: 3%;
}

#footer .col-md-8{
	border-top: 1px #cacaca solid;
}

.footer-copyright{
	margin-top:5px;
	float: right;
	clear: right;
	font-size: 12px;
    opacity: 0.4;
}

.footer-copyright{
	margin-top:10px;
	float: right;
	clear: right;
	font-size: 12px;
    opacity: 0.6;
}

.footer-copyright a{
	text-decoration: none;
	color:#505050;
}

.footer-copyright a:hover{
	text-decoration: underline;
}

.language{
	float:right;
	margin-top:25px;
	color:#d8e5ec;
}

.language a{
	text-decoration: none;
	color:#d8e5ec;
}

.language a:hover{
	text-decoration: underline;
}

@media only screen and (max-width: 768px) {
    #homepage{
		width: 100%;
		height: 75%;
		margin:25px 0px 0px 0px;
		padding:0px;
	}
    #homepage h2{
        margin-top:0px;
    }
    #main{
        display:block;
        margin:10px 0px;
        padding: 10px 0px;
        text-align : justify;
    }
}

